#container, #header, #middle, #footer { min-width: 320px; width: 100%; max-width: 1000px; }
div.topBrowserShadow { min-width: 320px; width: 100%; max-width: 985px; }
div.topBrowserShadow img { width: 100%; height: auto; }
#header { box-sizing: border-box; }
.center { text-align: center; }
#jThumbnail { width: 100%; overflow: hidden; }
.jThumbnailScroller { width: calc(100% - 43px - 43px); }
#footer .content { width: 100%; box-sizing: border-box; }
#footer table { width: 100%; }
#footer table td:first-child { width: 160px !important; }
#footer table td { width: 218px; }
#footer table td:last-child { width: auto; }
#footer #carte { width: 90% !important; margin-left: 10% !important; }

div.iframeGM { z-index: 9999999 !important; }

div.blockAnnonce.block3 { width: 100% !important; max-width: 730px; box-sizing: border-box; }

.mobile, .topNavMobile { display: none; }

#middle .content2 {
    width: calc(100% - 250px);
    box-sizing: border-box;
}
.content2 .blockList {
    width: 100%; }

@media screen and (max-width: 1050px) {
	#middle .content2 a.readMoreExtra2 { right: 0; bottom: 0; -webkit-border-radius: 5px 0px 0px 0px; border-radius: 5px 0px 0px 0px; top: inherit; }
}
@media screen and (max-width: 1000px) {
	.content2 .blockList .villeEtref, .content2 .blockList .detailsSuite { width: calc(100% - 191px); }
	.detailsSuite table { width: 100% !important; }
	.detailsSuite table td:first-child { width: auto !important; min-width: 130px; }
	
	div.block1.blockAnnonce.blockTitre { width: calc(100% - 30px); }
	div.blockAnnonce.blockInner1 { position: absolute !important; right: 6px; left: inherit !important; width: 270px; }
	div.blockAnnonce.blockInner2 { position: absolute !important; right: 6px; left: inherit !important; top: 81px; }
	div.blockAnnonce.blockInner3 { max-width: 450px; width: 59%; overflow: hidden; }
	.gv_galleryWrap, .gv_gallery, .gv_panelWrap { width: 100% !important; box-sizing: border-box; }
	div.blockAnnonce div.blockDescription { width: 100%; position: relative; margin: 460px 0 0 0; box-sizing: border-box; padding: 25px; }
    div.blockAnnonce div.blockDescription.blockDescription2 { margin-top: 0; }
    .gv_filmstripWrap { width: calc(100% - 80px) !important; }
}
@media screen and (max-width: 900px) {
	#middle div.searchFormBlock { z-index: 9900; }
	.topNav { z-index: 9800; }
	.logo { width: 310px; }
	div.topBrowserShadow { height: 15px; top: -1px; position: relative; }
	.logo2 { background-size: 370px; height: 150px !important; }
	#header { height: 150px; }
	div.topNav { bottom: -40px; }
	div.topNav a { font-size: 14px; width: 100px; }
	#middle, #footer { margin-top: 25px; }
	a.readMore { position: absolute !important; top: 0; right: 0; -webkit-border-radius: 0px 5px 0px 0px; border-radius: 0px 5px 0px 0px; }
	a.readMore.readMoreExtra { position: relative !important; -webkit-border-radius: 5px 5px 5px 5px !important; border-radius: 5px 5px 5px 5px !important; }
	#middle .leftColumn { float: none; position: fixed; background: #fff; z-index: 9999; -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); -webkit-border-radius: 0px 5px 5px 0px; border-radius: 0px 5px 5px 0px; top: 112px; left: -270px; }
	div.searchFormBlock.removePosAbs { left: 18px !important; }
	.blockNavLeft { margin-left: 18px !important; }
	.searchFormBlock p.mobile { background: #005a84; color: #fff; font-size: 22px; display: block; text-align: center; position: absolute; top: 0; left: 232px; -webkit-border-radius: 0px 5px 0px 0px; border-radius: 0px 5px 0px 0px; }
	.searchFormBlock p.mobile .fa-search { padding: 16px 16px 16px 30px; }
	.searchFormBlock p.mobile .fa-angle-left { padding: 16px; }
	.paginationTop { text-align: right; }
	#middle .content2 { width: 100%; }
	.mobPad { padding: 25px 40px !important; }
	.mobPad2 { padding: 0 40px !important; }
	.content2 .blockList .ccoeur { left: -10px; }
	
	div.blockAnnonce.block3 { max-width: none; }
}
@media screen and (max-width: 770px) {
	div.iframeGM { width: 500px !important; margin-left: -275px !important; height: 400px !important; }
	#carte2 { width: 500px !important; height: 400px !important; }
	.readMore.closeMap.readMoreExtra { left: 27% !important; }
}
@media screen and (max-width: 715px) {
	#footer .content { padding: 20px; }
	#footer .content td { line-height: 22px; }
	#footer .footerBigTxt { font-size: 17px !important; }
	#footer table td:first-child { width: 140px !important; }
	#footer table td img { width: 20px; }
	#footer #carte { width: 95% !important; margin-left: 5% !important; }
	
	div.topNav { right: 10px; }
	div.blockAnnonce.blockInner3 { width: 58%; }
}
@media screen and (max-width: 620px) {
	.content2 .blockList .villeEtref .ref { position: relative; display: block; line-height: 22px; }
	.content2 .blockList { height: auto; }
	#footer #carte { width: 100% !important; margin-left: 0 !important; }
	
	.content2 .blockList .villeEtref { position: relative; left: 0; top: 0; padding-left: 10px; width: 100%; box-sizing: border-box; margin-top: 10px; }
    .content2 .blockList .vignette { position: relative; margin: 10px; float: left; }
	.content2 .blockList .ccoeur { width: 75px; height: 75px; bottom: -20px; z-index: 1; }
	.content2 .blockList .detailsSuite { top: -100px; position: relative; }
	.description { position: relative; top: 0; width: 100%; padding: 10px; box-sizing: border-box; display: block; margin-bottom: 30px; }
	.infoVignette { padding-top: 10px; }
	span.prixLoyer { font-size: 22px; }
	.serviceForm form.serviceForm { width: 100% !important; }
	.serviceForm form.serviceForm .jqTransformInputWrapper, .serviceForm form.serviceForm .jqTransformSelectWrapper, .serviceForm form.serviceForm table.jqTransformTextarea { margin-bottom: 20px; width: 100% !important; }
	.serviceForm form.serviceForm table.jqTransformTextarea td:first-child { width: 1px !important; }
	.serviceForm form.serviceForm table.jqTransformTextarea td:last-child { width: 2px !important; }
	.serviceForm form.serviceForm .jqTransformSelectWrapper span, .serviceForm form.serviceForm .jqTransformInputWrapper input, .serviceForm form.serviceForm table.jqTransformTextarea textarea { width: 100% !important; }
	.contactForm label { margin-bottom: 5px; }
	.contactForm .jqTransformInputWrapper, .contactForm .jqTransformInputWrapper input { width: 100% !important; }
	#contactForm { width: 100% !important; }
	.contactForm .jqTransformTextarea { width: 100% !important; }
	.contactForm table.jqTransformTextarea tr td:first-child { width: 1px !important; }
	.iconNew { position: absolute; top: -3px; left: 69px; }
	
	div.blockAnnonce.blockInner3 { width: calc(100% - 20px); max-width: none; box-sizing: border-box; }
	.gv_panel { width: 100% !important; }
	.gv_panel img { width: 100% !important; height: auto !important; }
	div.blockAnnonce.blockInner1 { top: 418px; width: calc(100% - 60px); right: inherit; left: 10px !important; }
	div.blockAnnonce.blockInner2 { top: 494px; width: calc(100% - 70px); right: inherit; left: 10px !important; }
	div.blockAnnonce div.blockDescription { margin-top: 815px; }
	div.blockAnnonce li { margin-left: 0 !important; }
}
@media screen and (max-width: 570px) {
	div.iframeGM { width: 300px !important; margin-left: -160px !important; height: 200px !important; padding: 10px !important; }
	#carte2 { width: 300px !important; height: 200px !important; }
	.readMore.closeMap.readMoreExtra { left: 17% !important; }
}
@media screen and (max-width: 480px) {
	.topNav { display: none; }
	#header div.mobile { display: block; color: #fff; background: #005a84; font-size: 22px; position: absolute; text-align: center; top: 114px; -webkit-border-radius: 0px 0px 5px 0px; border-radius: 0px 0px 5px 0px; left: 290px; z-index: 10; border-top: 1px solid #fff; }
	#header div.mobile .fa-bars { padding: 16px 16px 16px 22px; }
	#header div.mobile .fa-angle-left { padding: 16px; }
	.topNavMobile { -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); box-shadow: 0 0 20px 0 rgba(0,0,0,0.5); -webkit-border-radius: 0px 5px 5px 0px; border-radius: 0px 5px 5px 0px; display: block; background: #fff; position: fixed; top: 80px; left: -300px; z-index: 10000; width: 290px; }
	.topNavMobile a { font-size: 20px; font-family: 'Averia Serif Libre', cursive; color: #005a84; display: block; padding: 10px 15px; text-decoration: none; font-weight: bold; text-transform: capitalize; }
	.topNavMobile a.sousLink { font-size: 16px; font-family: 'Averia Serif Libre', cursive; color: #005a84; display: block; padding: 5px 30px; text-decoration: none; font-weight: normal; text-transform: capitalize; }
	
	.gv_panelWrap { height: 240px !important; }
	div.blockAnnonce.blockInner1 { top: 350px; }
	div.blockAnnonce.blockInner2 { top: 425px; }
	div.blockAnnonce div.blockDescription { margin-top: 750px; }
}
@media screen and (max-width: 390px) {
	.gv_panelWrap { height: 188px !important; }
	div.blockAnnonce.blockInner1 { top: 298px; }
	div.blockAnnonce.blockInner2 { top: 372px; }
	div.blockAnnonce div.blockDescription { margin-top: 730px; }
}